<?php include "layouts/menu.php"; ?>
<script>
	function autocomplet() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#did').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_area.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#country_list_id').show();
				$('#country_list_id').html(data);
			}
		});
	} else {
		$('#country_list_id').hide();
	}
}
function set_item(item) {
	// change input value
	$('#did').val(item);
	// hide proposition list
	$('#country_list_id').hide();
}
	</script>
	 <script>
	function autocomp() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#didn').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_color.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#dname').show();
				$('#dname').html(data);
			}
		});
	} else {
		$('#dname').hide();
	}
}

// set_item : this function will be executed when we select an item
function set_itemm(item) {
	// change input value
	$('#didn').val(item);
	// hide proposition list
	$('#dname').hide();
}
	</script>
 <script>
	function autocomplett() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#zxcvb').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_refreshvname.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#qwertyu').show();
				$('#qwertyu').html(data);
			}
		});
	} else {
		$('#qwertyu').hide();
	}
}
// set_item : this function will be executed when we select an item
function set_itemmm(item) {
	// change input value
	$('#zxcvb').val(item);
	// hide proposition list
	$('#qwertyu').hide();
}
	</script>
 <script>
function add3()
{
var x = document.getElementById("1").value;
var y = document.getElementById("bba").value;
document.getElementById("1").value =(x*1)+(y*1);
}
</script>
 <script>
function interr()
{
var x = document.getElementById("5555").value;
var y = (x*1)/(12);
document.getElementById("2").value = (y).toFixed(2);
}
</script>

 <script>
function add11()
{
var x = document.getElementById("44").value;
var y = document.getElementById("33").value;
document.getElementById("1").value =(x*1)+(y*1);
}
</script>
  <script>
function add()
{
var x = document.getElementById("txt1").value;
var y = document.getElementById("txt2").value;
document.getElementById("tot").value =(x*1)+(y*1);
}
</script>
<script>
function add1()
{
var x1 = document.getElementById("1").value;
var y1 = document.getElementById("2").value;
var g = (x1*1)*(y1/100);
document.getElementById("txt2").value =Math.round(g);
//var y = (x*1)/(12);
//document.getElementById("2").value =Math.round(y);
}
</script>
<script>
function add2()
{
var x1 = document.getElementById("1").value;
var y1 = document.getElementById("3").value;
document.getElementById("txt1").value =parseInt((x1*1)/(y1*1));
var x = document.getElementById("txt1").value;
var y = document.getElementById("txt2").value;
document.getElementById("tot").value =(x*1)+(y*1);
}

function due()
{
var x = document.getElementById("txt1").value;
var y = document.getElementById("tot").value;
document.getElementById("txt2").value =(y*1)-(x*1);
}

function ddate()
{
	
	var x = 1; //or whatever offset
var CurrentDate = document.getElementById("hpdate").value;
document.getElementById("hpdate2").value = CurrentDate.setMonth(CurrentDate.getMonth() + x);
}

function uch()
{
    //alert("came");
var email=$("#email").val();// value in field email
$.ajax({
    type:'post',
        url:'checkmail.php',// put your real file name 
        data:{email: email},
        success:function(msg){
        alert(msg); // your message will come here.     
        } 
 });

}



navigator.geolocation.getCurrentPosition();
var latitude = position.coords.latitude;
var longitude = position.coords.longitude;

if (e.keyCode == 37)
   e.preventDefault();
   
</script>
<script>
$('body').on('keydown', 'input, select, textarea', function(e) {
    var self = $(this)
      , form = self.parents('form:eq(0)')
      , focusable
      , next
      ;
    if (e.keyCode == 13) {
        focusable = form.find('input,a,select,button,textarea').filter(':visible');
        next = focusable.eq(focusable.index(this)+1);
        if (next.length) {
            next.focus();
        } else {
            form.submit();
        }
        return false;
    }
});
</script>
<script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
<script>
    $(document).on("keypress", "input", function(e){
        if(e.which == 13){
         event.stopPropagation();
        event.preventDefault();
        $(this).next("input").focus();
        }
    }); </script>
  <!--  page-wrapper -->
         <div class="right_col" role="main">
      
            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        
                        <div class="panel-body">
                            <div class="row">
                               

		<form class="form-horizontal" method="post" action="" enctype="multipart/form-data" role="form">
		  <?php		  $hpl=$_REQUEST['hpl'];
		  $sql = mysqli_query($conn, "select * from entry where hpl=$hpl && mfin='$mfin'");
		  $row = mysqli_fetch_array($sql);
		  ?>
           <input type="hidden" name="otp1" class="form-control" value="<?php echo $row['otp1']; ?>" placeholder="Customer OTP" required="" />
            <input type="hidden" name="hpl" class="form-control" value="<?php echo $hpl; ?>" placeholder="Customer OTP" required="" />
	    <input type="hidden" name="otp2" class="form-control" value="<?php echo $row['otp2']; ?>" placeholder="Customer OTP" required="" />
              <div>
                <input type="text" name="otp11" class="form-control" placeholder="Customer OTP" required="" />
              </div>
	        <div>
                <input type="text" name="otp22" class="form-control" placeholder="Gar OTP" required="" />
              </div>
              <div>
        
			</br>	<button type="submit" class="btn btn-primary btn-lg btn-block" name="s2" href="#">Verify</button>
                <a class="reset_pass" href="#">Resend OTP</a>
              </div>

            

             
            <div>
	  <?php
								if(isset($_POST['s2']))
								{
									extract($_POST);
									session_start('ERP');	
							if(($otp1 == $otp11) && ($otp2 == $otp22)) {
								
								$insert=mysqli_query($conn, "update entry set otp11='$otp11',otp22='$otp22' where hpl='$hpl'");
								
										header("location:555/index.php?hpl=$hpl");
										} else {
echo '<script language="javascript">';
echo 'alert("Invalid OTP.")';
echo '</script>';										
										}
										}
							?>
	 </div> </form>	       
			       
    </div>
   
</div> 
</div>
</div></div>
</div></div></div><?php include "layouts/footer2.php"; ?>
 <script src="vendors/jquery/dist/jquery.min.js"></script>
    <!-- Bootstrap -->
    <script src="vendors/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- FastClick -->

    <!-- NProgress -->

    <script src="vendors/jQuery-Smart-Wizard/js/jquery.smartWizard.js"></script>
    <!-- Custom Theme Scripts -->
    <script src="build/js/custom.min.js"></script>
</body></html>
